- @vertigis/arcgis-extensions
- support/_restApiJson
- RestApiRangeDomain

# Interface RestApiRangeDomain

interface RestApiRangeDomain {
name: string;
range: [number, number];
type: "range";
}

#####
Index

### Properties

name
range
type

##
Properties

### name

name: string

### range

range: [number, number]

### type

type

###
Settings

Member Visibility

- Protected
- Inherited

Theme

###
On This Page

Properties
name
range
type